Subject: Re: [PATCH 7/16] powerpc: add support for ps3 platform

From: Christoph Hellwig <[email-masked]>
Date: Wed, 15 Nov 2006 18:54:25 +0100

On Mon, Nov 13, 2006 at 04:11:06PM -0800, Geoff Levand wrote:
> > platform" which expands to "this is the ps3 platform platform"? ps3 is
> > quite adequate as the platform name. :-)
> 
> I had it as ps3, but I was told to change it to ps3pf.

Who told you to use ps3pf?  I think we should shoot that person
for beein stupid.  It's definitly not an acceptable name.
I think the most sensible one for now is ps3hv, unless the
rumoured cell based workstation from sony can share the port,
in which case sonyhv would make a lot more sense.